from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0010_backfill_penalty_czjilu_leixing'),
    ]

    operations = [
        migrations.AddField(
            model_name='huiyuan',
            name='is_bundle',
            field=models.BooleanField(default=False, verbose_name='是否为总会员(包含式)'),
        ),
    ]
